.book {
    margin-bottom:39px;
}

    .book__body {
        padding-bottom:31px;
        transition-property: all;
        transition-duration: 0.25s;
    }

    .book__intro {
        padding:54px 15px 81px 14px;
        margin-bottom:18px;
        border:1px solid #dfdfdf;
        position:relative;
        -webkit-border-radius: 4px;
           -moz-border-radius: 4px;
        	    border-radius: 4px;
    }
    
    .book__cover {
        position:relative;
        margin-bottom:11px;
    }
    
    .book__img {
        display:block;
        margin:0 auto;
        max-width:100%;
    }
    
    .book__img_default {
        -webkit-box-shadow: 0 4px 18px rgba(0,0,0,.45);
           -moz-box-shadow: 0 4px 18px rgba(0,0,0,.45);
                box-shadow: 0 4px 18px rgba(0,0,0,.45);
    }
    
    .book__img_ebook {
        -webkit-border-radius: 19px;
           -moz-border-radius: 19px;
                border-radius: 19px;
    }

    .book__fav {
        position:absolute;
        top:0;
        right:10px;
    }
    
    .book__preview {
        font-size:13px;
        margin-bottom:6px;
    }
    
    .book__preview-icon {
        color:#c2c2c2;
        font-size:22px;
        margin-right:11px;
        display:inline-block;
        vertical-align:middle;
    }
    
    .book__social {
        /*position:absolute;
        bottom:16px;*/
        margin-top:15px;
        left:15px;
        right:16px;
        margin-bottom:16px;
        
    }
    
    .book__rating {
        margin-bottom:13px;
    }
    
    .book___rating-stars {
        margin-right:8px;
    }
    
    .book__award {
        display:block;
        margin-bottom:8px;
    }    
    
    .book__stickers {
        position:absolute;
        top:15px;
        left:16px;
        right:16px;
    }

    .book__shop {
        font-size:14px;
        margin-bottom:16px;
        display:block;
    }

    .book__shop-name {
        font-weight:bold;
        margin-bottom:3px;
    }
    
    .book__shop-instock {
        font-size:16px;
        color:#ed1c24;
        margin-left:5px;
    }
    
    .book__shop-details {
        font-size:13px;
        line-height:20px;
    }
    
    .book__buy {
        background:#f5f5f5;
        margin:0 -16px 0 -15px;
        padding:10px 18px 15px 18px;
        font-size:0;
        text-align:center;
    }
    
    .book__buy-title {
        font-size:12px;
        margin-bottom:13px;
    }
    
    .book__buy-order {
        margin:0 auto 18px;
        max-width:250px;
    }
    
    .book__price {
        display:inline-block;
        vertical-align:middle;
        width: calc(100% - 104px);
        font-size:24px;
    }
    
    .book__buy-amount {
        display:inline-block;
        vertical-align:middle;
        width:96px;
        margin-left:8px;
    }
    
    .book__buy-button {
        width:246px;
    }
    
    .book__info {
        
    }
    
    .book__tags {
        margin-bottom:24px;
    }

    .book__tags-title {
        font-weight:bold;
        margin-bottom:1px;
    }
    
    .book__tags-list {
        list-style:none;
        padding:0;
        margin:0;
        font-size:13px;
        line-height:20px;
    }
    
    .book__tags-item {
        display:inline;
    }
    
    .book__tags-item:after {
        display:inline;
        content:',';
        margin-left:-2px;
    }
    
    .book__tags-item:last-child:after {
        display:none;
    }
    
    .book__details {
        margin-bottom:27px;
    }

    .book__details-list {
    }
    
    .book__details.collapsed .book__details-list {
        max-height:96px;
        overflow:hidden;
    }

    .book__details-item {
        margin:0;
        font-size:0;
    }

    .book__details-name {
        font-weight:bold;
        display:inline-block;
        vertical-align:top;
        font-size:13px;
        line-height:20px;
        width:138px;
        padding-right:10px;
    }

    .book__details-value {
        display:inline-block;
        vertical-align:top;
        font-size:13px;
        line-height:20px;
        width:calc(100% - 138px);
    }
    
    .book__details-more {
        font-size:13px;
        line-height:20px;
        margin-top:6px;
    }
    
    .book__description {
        font-size:13px;
        line-height:20px;
        position:relative;
    }
    .tags__description {
        font-size:13px;
        line-height:20px;
        position:relative;
    }
    
    .book__description.collapsed {
        max-height:180px;
        overflow:hidden;
    }

     .tags__description.collapsed {
        max-height:80px;
        overflow:hidden;
    }
    
    .book__description:after {
        width:70%;
        height:20px;
        position:absolute;
        bottom:0;
        right:0;
        content:'';
        background:    -moz-linear-gradient(left, rgba(255,255,255,0) 0%, #ffffff 30%, #ffffff 100%); 
        background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, #ffffff 30%, #ffffff 100%);
        background:     linear-gradient(to right, rgba(255,255,255,0) 0%, #ffffff 30%, #ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
        display:none;
    }

    .tags__description:after {
        width:70%;
        height:20px;
        position:absolute;
        bottom:0;
        right:0;
        content:'';
        background:    -moz-linear-gradient(left, rgba(255,255,255,0) 0%, #ffffff 30%, #ffffff 100%); 
        background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, #ffffff 30%, #ffffff 100%);
        background:     linear-gradient(to right, rgba(255,255,255,0) 0%, #ffffff 30%, #ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
        display:none;
    }
    
    .book__description.collapsed:after {
        display:block;
    }

    .xxx {
        display:none;
        tab-size:1;
    }

    .tags__description.collapsed:after {
        display:block;
    }

    .book__description-link {
        margin-left:6px;
    }
    
    .book__description.collapsed .book__description-link {
        position:absolute;
        right:0;
        bottom:0;
        z-index:10;
    }

    .tags__description.collapsed .book__description-link {
        position:absolute;
        right:0;
        bottom:0;
        z-index:10;
    }

    .book__footer {
        padding:27px 10px;
        -webkit-border-radius: 0 0 4px 4px;
           -moz-border-radius: 0 0 4px 4px;
        	    border-radius: 0 0 4px 4px;
        background-repeat:no-repeat;
        background-position:13px 21px;
        background-image: url("data:image/svg+xml,%3Csvg width='95' height='83' viewBox='0 0 95 83' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M88.944 76.73c-9.21.063-18.42.06-27.628 0-1.926-.013-3.31.48-4.654 1.968-5.2 5.762-14.155 5.728-19.376-.057-1.275-1.41-2.577-1.916-4.43-1.904-9.29.06-18.58.048-27.872.008C.418 76.724.007 76.26.007 71.77.005 51.41 0 31.05.005 10.69c0-3.715 4.092-6.08 7.454-4.23.485.268.707 1.348.71 2.054.047 11.172.04 22.346.043 33.52.002 6.068-.02 12.137.01 18.204.02 3.96 1.41 5.19 5.464 5.342 6.093.23 12.204.373 18.263.977 4.62.46 8.743 2.455 12.173 5.637 1.634 1.516 3.508 2 5.23.4 6-5.574 13.465-6.76 21.252-7.004 3.338-.105 6.682 0 10.023-.038 3.772-.04 5.154-1.388 5.158-5.082.017-16.92.01-33.84.014-50.76V6.64c.632-.18.784-.252.94-.262 7.084-.454 7.258-.296 7.26 6.66v58.68c0 4.376-.525 4.98-5.056 5.01zM75.22 58.135c-8.186-.213-16.27.357-24.348 4.35v-3.143c0-15.313-.002-30.625-.005-45.936 0-5.662 2.924-9.83 8.4-11.715C64.915-.253 70.805-.03 76.663.052c1.705.024 1.552 1.315 1.553 2.43.004 6.54-.003 13.08-.004 19.62 0 11.003-.056 22.007.047 33.01.022 2.283-.668 3.085-3.036 3.024zm-32.08.703v3.617c-8.29-4.06-16.634-4.5-25.064-4.353-1.658.03-2.31-.58-2.304-2.248.077-17.233.102-34.467.138-51.7 0-.557.025-1.122-.055-1.67C15.58.6 16.24-.057 18.292.104c3.473.274 6.997.01 10.453.38 2.547.275 5.255.773 7.478 1.932 4.225 2.203 7.127 5.235 7.02 10.704-.3 15.234-.103 30.478-.103 45.72z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E")
    }
    
    .book__linked-title {
        font-size:24px;
        line-height:30px;
        padding:0 30px 0 37px;
        margin:0 0 31px;
    }

    .book__linked-list {
        padding:0 0 0 12px;
        margin:0;
    }

    .book__linked-item {
        font-size:13px;
        line-height:20px;
        margin-bottom:4px;
    }

    .book__linked-item:last-child {
        margin-bottom:0;
    }

            .book__linked-link:hover {
                text-decoration:underline;
            }

.book_coming-soon {
    margin-bottom:-23px;
}

    .book_coming-soon .book__cover {
        margin:0;
    }

    .book_coming-soon .book__info {
        position:relative;
        padding-top:62px;
    }

    .book_coming-soon .book__tags {
        margin-bottom:19px;
    }

    .book_coming-soon .book__preorder {
        position:absolute;
        top:-3px;
        left:0;
        width:100%;
    }   

    .book_coming-soon .book__preorder-button {
        width:100%;
        font-size:14px;
        padding:0;
    }    

    .book_coming-soon .book__description.collapsed {
        max-height:none;
        overflow:visible;
    }

    .book_coming-soon .book__description:after {
        display:none;
    }

    .book_coming-soon .book__description-link {
        display:none;
    }
    
    .book_coming-soon .book__social {
        bottom:auto;
        top:-91px;       
    }
    
@media (min-width:620px) {
    .book {
        margin-top:-4px;
        margin-bottom:31px;
    }
    
        .book__body {
            padding-bottom: 26px;
        }
    
        .book__intro {
            display:table;
            table-layout:fixed;
            width:100%;
            padding:14px;
            margin-bottom:17px;
        }
    
        .book-intro__left {
            display:table-cell;
            vertical-align:top;
            width:271px;
            padding-right:12px;
        }

        .book__cover {
            margin-bottom:0;
        }
        
        .book__social {
            /*bottom:2px;
            left:285px;
            right:0;
             
            position:absolute;
            bottom:16px;
            background-color:red;
            border:1px solid gray;*/
        }
    
        .book__rating {
            margin-bottom:0;
            margin-right:4px;
            display:inline-block;
            vertical-align:middle;
            white-space:nowrap;
        }
    
        .book___rating-stars {
            margin-right:1px;
        }
        
        .book__share {
            display:inline-block;
            vertical-align:middle;
        }

        .book__award {
            margin-bottom:17px;
        }    
        
        .book__stickers {
            position:static;
            margin-bottom:8px;
        }
        
        .book__shop {
            margin-bottom:19px;
        }

        .book__shop-details {
            max-height:60px;
            overflow:hidden;
        }
        
        .book__buy {
            margin:0;
            padding:11px 10px 11px 11px;
        }
        
        .book__buy-order {
            margin-bottom:15px;
        }
 
        .book__buy-button {
            width:100%;
        }
        
        .book__tags {
            margin-bottom:18px;
        }
        
        .book__details {
            margin-bottom: 21px;
        }

        .book__details-list {
            font-size:0;
        }
        
        .book__details.collapsed[data-view="1"] .book__details-list {
            max-height:24px;
        }

        .book__details.collapsed[data-view="2"] .book__details-list {
            max-height:48px;
        }

        .book__details.collapsed[data-view="3"] .book__details-list {
            max-height:72px;
        }

        .book__details.collapsed[data-view="4"] .book__details-list {
            max-height:94px;
        }        
        
        .book__details-left,
        .book__details-right {
            display:inline-block;
            vertical-align:top;
            width:50%;
        }

        .book__details-left {
            padding-right:10px;
        }

        .book__details-more {
            margin-top:2px;
        }

        .book__description.collapsed {
            max-height:80px;
        }
        
        .tags__description.collapsed {
            max-height:40px;
        }

        .book__description:after {
            width:37%;
        }
        
        .book__footer {
            padding:23px 10px 24px 56px;
            font-size:0;
            background-position:22px 16px;
        }
    
        .book__linked-title {
            display:inline-block;
            vertical-align:top;
            width:213px;
            font-size:24px;
            line-height:30px;
            padding:0;
            margin:0;
        }

        .book__linked-content {
            display:inline-block;
            vertical-align:top;
            width:calc(100% - 213px);
        }
        
        .book__linked-list {
            margin-top:-4px;
        }   
        
        .book_coming-soon .book__social {
            bottom:auto;
            top:-65px;
        }
}

@media (min-width:1016px) {
    .book {
        margin-top:24px;
        margin-bottom:50px;
    }
    
        .book__body {
            padding:15px 15px 25px;
            margin-bottom:0;
            border:1px solid #eaeaea;
            border-width:1px 1px 0;
            position:relative;
            -webkit-border-radius: 4px 4px 0 0;
               -moz-border-radius: 4px 4px 0 0;
            	    border-radius: 4px 4px 0 0;
        }
    
        .book__intro {
            display:block;
            width:auto;
            padding:0;
            margin-bottom:0;
            border:0;
        }
    
        .book-intro__left {
            width:259px;
            padding-right:0;
            margin-right:25px;
            position:relative;
            float:left;
        }

        .book__img_default {
            margin-bottom:13px;
        }
        
        .book__social {
            height:auto;
            position:static;
            margin:4px 0 0;
        }
    
        .book__rating {
            margin-right:0;
            margin-bottom:14px;
            display:block;
        }
    
        .book___rating-stars {
            margin-right:9px;
        }
        
        .book__share {
            display:block;
        }
        
        .book__header {
            margin-left:284px;
            font-size:0;
        }

        .book__header-left {
            display:inline-block;
            vertical-align:top;
            width:calc(100% - 276px);
            padding-right:25px;
        }
        
        .book__header-right {
            display:inline-block;
            vertical-align:top;
            width:276px;
        }

        .book__types {
            margin-bottom:10px;
        }
        
        .book__award {
            margin-bottom:0;
            display:inline-block;
            vertical-align:bottom;
            width:165px;
            margin-right:16px;
        }    
        
        .book__stickers {
            position:static;
            display:inline-block;
            vertical-align:bottom;
            margin-bottom:4px;
        }

        .book__stickers .stickers__item {
            margin-bottom:0;
        }
        
        .book__info {
            margin-left:284px;
        }

        .book__shop {
            margin-bottom:17px;
        }
        
        .book__shop-name {
            margin-bottom:-2px;
        }
        
        .book__shop-details {
            max-height:none;
            overflow:visible;
        }
        
        .book__buy {
            padding:10px 14px 15px 14px;
        }

        .book__buy-title {
            margin-bottom:12px;
        }
        
        .book__buy-order {
            margin-bottom:19px;
        }
 
        .book__tags {
            margin-bottom:31px;
        }
        
        .book__details {
            margin-bottom: 17px;
        }
        
        .book__description:after {
            width:33%;
        }
        
        .book__footer {
            padding:21px 10px 22px 59px;
            background-position:25px 15px;
        }
    
        .book__linked-title {
            width:241px;
        }

        .book__linked-content {
            width:calc(100% - 246px);
        }
        
        .book__linked-list {
            margin-top:-1px;
        }   
        
    .book_coming-soon {
        margin-bottom:11px;
    }

        .book_coming-soon .book__body {
            padding:15px 60px 18px 15px;
            margin-bottom:0;
            border-width:1px;
            -webkit-border-radius: 4px;
               -moz-border-radius: 4px;
            	    border-radius: 4px;
        }

        .book_coming-soon .book__header {
            font-size:inherit;
            padding-top:4px;
        }

        .book_coming-soon .book__types {
            margin-bottom:17px;
        }

        .book_coming-soon .book__info {
            padding-top:0;
        }

        .book_coming-soon .book__tags {
            margin-bottom:25px;
        }

        .book_coming-soon .book__preorder {
            position:static;
            margin-bottom:20px;
        }   

        .book_coming-soon .book__preorder-button {
            width:auto;
            font-size:16px;
            line-height:43px;
            padding:0 18px;
        }    

        .book_coming-soon .book__description {
            margin-bottom:32px;
        }
        
        .book_coming-soon .book__description.collapsed {
            max-height:100px;
            overflow:hidden;
        }

        .book_coming-soon .book__description:after {
            display:block;
        }

        .book_coming-soon .book__description-link {
            display:inline-block;
        }
        
        .book_coming-soon .book__social {
            position:static;
        }
        
        .book_coming-soon .book__rating {
            display:inline-block;
            vertical-align:middle;
            margin:0 75px 0 0;
        }

        .book_coming-soon .book__share {
            display:inline-block;
            vertical-align:middle;
        }
}
   
@media (min-width:1220px) {
    .book {
        margin-bottom:59px;
    }
    
        .book__description:after {
            width:24%;
        }
        
    .book_coming-soon {
        margin-bottom:11px;
    }    
}

.hid{
    display:none;
}

@media (max-width:600px){
    .hid{
        display:block;
    }
    .book__header-right{
        position:fixed; bottom:0; width:100%; opacity:1;z-index:99;
        margin:0; padding:0; left:0; right:0;

        -webkit-box-shadow: 0px -4px 6px -3px rgba(0,0,0,0.34);
-moz-box-shadow: 0px -4px 6px -3px rgba(0,0,0,0.34);
box-shadow: 0px -4px 6px -3px rgba(0,0,0,0.34);

    }
    .book__buy-title{
        display:none;
    }
    .book__price{
        font-size:20px;
        font-weight:bold;
    }
    .book__buy-amount{
        display:none;
    }

    .book__buy-order {
        margin:0 auto 5px;
        max-width:250px;
    }

    .book__buy-button{
         width: calc(100% - 50px);
        margin-right:40px;
    }

    .book__buy .book__fav{
           top:40px;
    }

    /*.book__social{
         background-color: red;
    }*/
} 

.genre_block {
    margin-top:20px;
}

.genre_link {
    border: 1px solid #000;margin-left:10px; border-radius: 5px;padding: 0 14px;background-color:#f5f5f5;
}

.count_genres {
    margin-bottom: 10px;
    position: relative;
    font-size: 13px;
    height: 32px;
    line-height: 32px;
}

.cnt {
    display: inline-block;
}

.genres {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
}

.genres_select {
    width: 180px;
    float: right;
    margin-left: 10px;
    margin-right: 2px;
    margin-top: -1px;
}

@media(max-width:1020px) {
    .cnt {
        display: block;
        width: 100%;
    }

.genres {
    display: block;
    width: 100%;
    position: relative;
}

.count_genres {
    height: auto;
}

.genres_select {
    width: 100%;
    float: none;
    margin-left: 0px;
}
}
    